Webpack 5 configuration for static projects...
☆92Oct 4, 2021Updated 5 years ago
Alternatives and similar repositories for webpack-config
Users that are interested in webpack-config are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- MultiFactor Authentication for Silverstripe CMS☆10Oct 11, 2026Updated 3 weeks ago
- Silverstripe assets gallery for asset management☆19Updated this week
- A demo of how to use the GraphQL library to hook into the Framework without the need of a CMS☆12Aug 31, 2017Updated 9 years ago
- RestfulServer module for Silverstripe CMS☆45Aug 31, 2025Updated last year
- SilverStripe module that adds access restrictions to folders in assets, similar to the way you secure pages☆17Dec 19, 2019Updated 6 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Extension to add Google Universal Analytics (gtag.js) tracking code to Silverstripe☆16Sep 25, 2025Updated last year
- Boilerplate for front-end development based on Gulp 4☆10Oct 15, 2023Updated 3 years ago
- Minifies CSS requirements using Minify (http://code.google.com/p/minify/)☆26Aug 14, 2017Updated 9 years ago
- Reorder entries while maintaining a key/value correspondence.☆11Dec 7, 2022Updated 3 years ago
- A fast lightweight pure JavaScript script for lazy loading and multi-serving images, iframes, videos and more.☆12Mar 16, 2021Updated 5 years ago
- The Event Calendar module for SilverStripe☆30Dec 16, 2022Updated 3 years ago
- Adds syntactic sugar to SilverStripe FieldLists☆29Aug 27, 2025Updated last year
- Create image thumbnails with help of AI, and show what needed! After uploading an image, a high quality thumbnail gets generated and the …☆13Mar 24, 2017Updated 9 years ago
- A simple progress bar that indicates the length & your current reading position of an article/page☆19Nov 2, 2018Updated 8 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Black Bar is an unobtrusive Debug Bar for WordPress developers. It collects and displays errors, executed SQL queries, slow actions and h…☆11May 17, 2026Updated 5 months ago
- Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!☆17Updated this week
- Google Analytics module for SilverStripe CMS☆31Apr 5, 2016Updated 10 years ago
- A general purpose mobile backend server written in PHP.☆17May 5, 2015Updated 11 years ago
- Code of the AngularJS + Firebase Tutorial on Sitepoint☆10Aug 12, 2015Updated 11 years ago
- A library for the native Android platform to provide easy access to common methods and save 50% development time by reusing persistent mo…☆11Nov 4, 2023Updated 2 years ago
- ☆13Feb 20, 2021Updated 5 years ago
- source code of dimgx.net☆14May 3, 2016Updated 10 years ago
- Laravel database encryption using native MySQL functions☆11Mar 9, 2025Updated last year
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- Widgets subsystem for Silverstripe CMS☆37Feb 20, 2025Updated last year
- Generate Beautiful AutoIndex page for Nginx using XML and XSLT☆11May 16, 2021Updated 5 years ago
- Vue 3 Video Playlist Project using Options API☆16Oct 7, 2020Updated 6 years ago
- Run tasks in parallel and handle the results only if every task finishes successfully☆12Mar 31, 2020Updated 6 years ago
- A simple JavaScript Facade library, to facilitate my life.☆26May 10, 2022Updated 4 years ago
- An extension of the morgan express logger to output through the debug library.☆11Oct 10, 2016Updated 10 years ago
- Import and export data from SilverStripe in a variety of forms. Looking for maintainer, see https://github.com/burnbright/silverstripe-im…☆44Jul 11, 2017Updated 9 years ago
- WordPress Gutenberg block example using server-side rendering with HTMXpress☆16Updated this week
- Theme Widget Pack☆19May 20, 2026Updated 5 months ago
- Managed Database hosting by DigitalOcean • AdPostgreSQL, MySQL, MongoDB, Kafka, Valkey, and OpenSearch available. Automatically scale up storage and focus on building your apps.
- Add an ajax load more button to a post archive.☆17Jun 3, 2021Updated 5 years ago
- THANK_YOU! :)☆23Jan 28, 2018Updated 8 years ago
- ☆14Feb 4, 2023Updated 3 years ago
- ☆10Mar 11, 2026Updated 7 months ago
- Text Extraction API for Silverstripe CMS (mostly used with 'fulltextsearch' module)☆10Aug 27, 2026Updated 2 months ago
- Easily add external or internal links to a dataobject with a dialog form☆38Aug 1, 2024Updated 2 years ago
- This browser extension makes Toster.ru better.☆11Dec 27, 2019Updated 6 years ago